Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226578

Summary: Merge Review: xorg-x11-drv-ark
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jason Tibbitts <tibbs>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ajax
Target Milestone: ---Flags: tibbs: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-27 13:44:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:22:38 UTC
Fedora Merge Review: xorg-x11-drv-ark

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-ark/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-18 21:49:47 UTC
This is a bit odd:
  E: xorg-x11-drv-ark zero-length /usr/share/hwdata/videoaliases/ark.xinf
Is this supposed to contain anything?

Also, con't forget to double percent signs in the changelog:
  W: xorg-x11-drv-ark macro-in-%changelog ix86

A couple of other complaints that are not problematic:
  W: xorg-x11-drv-ark no-documentation
  W: xorg-x11-drv-ark mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)

I'm not going to list out the full review checklist here; there are just too
many of these to get through and these packages are tiny (two files) anyway.

Comment 2 Adam Jackson 2007-06-20 17:22:22 UTC
(In reply to comment #1)
> This is a bit odd:
>   E: xorg-x11-drv-ark zero-length /usr/share/hwdata/videoaliases/ark.xinf
> Is this supposed to contain anything?
> 
> Also, con't forget to double percent signs in the changelog:
>   W: xorg-x11-drv-ark macro-in-%changelog ix86

Both fixed.

Comment 3 Jason Tibbitts 2007-06-20 17:31:36 UTC
Looks good to me.

APPROVED

Comment 4 Adam Jackson 2007-06-27 13:44:49 UTC
Woo!